Subject: Re: Job | Tech Support Remote Screening
From: Anil Kumar <[email-masked]>
To: [email-masked]
Date: Thu, 17 Dec 2020 07:54:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3712 Applicants

View All

Anil Kumar
my name is Anil Kumar I am from Bihar I have done graduation in electronics and communication engineering, I would like to work in an organization that will give me a platform to utilize my technical skills and enrich my expertise in the process of growing the organization and myself with good initiatives

Shortlist

Reject

Current Designation Field Engineer
Current Company NR Switch N Radio Services
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in East India, Delhi, Delhi / NCR
Education
B.Tech/B.E.
mmec
Key Skills
Electronics

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem